- "name": "Automated Alliance"
  "color": "#5ca74c"
  "id": 1310
  "children":
  - "name": "Overview"
    "pretext": "The Automated Alliance is especially zealous and will revolt frequently. Keep in mind their potential targets so you avoid any unpleasant surprises. Once they do establish a foothold, timing is critical. Don’t let them consolidate their warrior or you’ll be in trouble!"
    "id": 1311
  - "name": "Faction Rules and Abilities"
    "id": 1312
    "children":
    - "name": "Sympathy Tokens."
      "text": "The Alliance has 10 sympathy tokens."
      "id": 1320
      "subchildren":
      - "name": "Placement Limits."
        "text": "A clearing can hold only one sympathy token."
        "id": 1321
      - "name": "Terms."
        "text": "A **sympathetic clearing** is one with a sympathy token. An **unsympathetic clearing** is one without a sympathy token."
        "id": 1322
    - "name": "Automated Ambush."
      "text": "In battle as defender with at least one Alliance warrior, the Alliance steals, one extra hit."
      "id": 1323
    - "name": "Automated Outrage."
      "text": "Whenever a human removes a sympathy token or moves any warriors into a sympathetic clearing, that player must discard a matching card. If they cannot, the Alliance scores one victory point. _(this does not trigger poor manual dexterity.)_"
      "id": 1324
    - "name": "Crackdown."
      "text": "Whenever an Alliance base is removed, remove all sympathy tokens from clearings matching the suit of the base removed."
      "id": 1325
    - "name": "Martial Law."
      "text": "If the Alliance places a sympathy token in a clearing with three or more warriors owned by the same enemy, the Alliance scores one fewer victory point, to a minimum of zero."
      "id": 1326
  - "name": "Faction Setup"
    "id": 1313
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 10 warriors near you."
      "id": 1314
    - "name": "Step 2: Place Bases."
      "text": "Place your 3 bases on the matching spaces in your Bases box."
      "id": 1315
    - "name": "Step 3: Fill Sympathy Track."
      "text": "Place your 10 sympathy tokens on your Sympathy track."
      "id": 1316
  - "name": "Birdsong"
    "pretext": "Your Birdsong has four steps in the following order."
    "id": 1317
    "children":
    - "name": "Reveal Order."
      "text": "Draw and reveal an order card."
      "id": 1327
    - "name": "Craft Order."
      "text": "If the order card shows an available item, craft it."
      "id": 1328
    - "name": "Revolt."
      "text": "If the order card is not a bird card, remove all enemy pieces from the ordered sympathetic clearing with the most enemy pieces matching a base on your faction board, then place the ordered base there."
      "id": 1329
    - "name": "Public Pity."
      "text": "If you did not revolt this turn in Birdsong, spread sympathy based on the number of sympathy tokens on the map, as follows. If you have zero to four, spread sympathy twice; if you have five or more, spread sympathy once. _(You will spread sympathy again in Daylight.)_(6.5.1 - Spread Sympathy.)(6.4.3 - Revolt.)"
      "id": 1330
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "id": 1318
    "children":
    - "name": "Spread Sympathy."
      "text": "Place a sympathy token in an ordered unsympathetic clearing with the fewest enemy warriors adjacent to a sympathetic clearing. Score the victory points listed on the space revealed on your faction board _(remembering Martial Law)_.(6.2.5 - Martial Law.)"
      "id": 1331
      "subchildren":
      - "name": "No Such Clearings."
        "text": "if there are no such clearings to target, place a sympathy token in the clearing with the fewest enemy pieces."
        "id": 1333
      - "name": "Cannot Spread."
        "text": "if you cannot place a sympathy token _(because your Sympathy track is empty, or because there is no clearing where you could place a sympathy token)_, score 5 victory points."
        "id": 1334
    - "name": "Surprise Revolt."
      "text": "If the order card is a bird card, remove all enemy pieces from the sympathetic clearing with the most enemy pieces matching a base on your board, then place the matching base there. _(If multiple, revolt in the clearing of highest priority.)_"
      "id": 1332
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 1319
    "children":
    - "name": "Organize."
      "text": "In each clearing with a base and three or more Alliance warriors, remove all Alliance warriors from that clearing, and then spread sympathy.(6.5.1 - Spread Sympathy.)"
      "id": 1335
    - "name": "Recruit."
      "text": "Place one warrior in each clearing with a base."
      "id": 1336
    - "name": "Discard Order."
      "text": "Discard the current order card."
      "id": 1337
